#menu {
	height:  23px;
}
#menu, #menu ul{
	padding:  0px;
	margin:  0px;
  	list-style: none;
	background-image: url(toolbar/fond_cell.png);
}
#menu li.main {
	padding-left:  10px;
	padding-right:  10px;
	height: 19px;
}
#menu li {
  	float: left;
  	position: relative;
	padding: 0px;
	text-align:  center;
  }
#menu li ul {
  	display: none;
  	position: absolute; 
  	top: 0px;
  	left: 0px;
	list-style: none;
  }
#menu li > ul {
	top:  23px;
	background-color: #DDD;
	background-image:  none;
	border: 1px solid #999999;
	}
	/*
#menu li:hover ul { display: block; }

#menu {
	display: inline;
	list-style: none;
	background-image: url(toolbar/fond_cell.png);
	width: 700px;
	height: 22px;
}
#menu ul {
	list-style: none;
}
#menu > li {
	background-image: url(toolbar/fond_cell.png);
	background-repeat: repeat-x;
	width: 90px;
	height: 22px;
	float: left;
	text-align: center;
	line-height: 16px;
}
*/
#menu li.sep
{
 	float: left;
  	position: relative;
	width: 3px;
}

#menu li A:link,
#menu li A:visited {
	font-family: Verdana;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	border: none;
	background-color: none;
	border: 0px;
	padding: 0px;
	margin: 0px;
	font-size: 10px;
}
#menu li A:hover {
	background-color: inherit;
}
/*
#menu li ul {
	width: 120px;
	position: absolute;
	visibility: hidden;
	margin: 0px;
	padding: 0px;
	background-color: #DDD;
	border: 1px solid #999999;
	z-index: 10;
}
#menu li li {
	display: block;
	width: 100%;
	height: 22px;
	background-image: none;
	float: none;
	text-align: left;
	padding: 0px;
	margin: 0px;
}

#menu li li A:link,
#menu li li A:visited {
	color: #000;
	display: block;
	width: 100%;
	text-indent: 4px;
	height: 100%;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	line-height: 22px;
}
*/
#menu li li A:hover {
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	background-color: #999;
}
